// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Nederlands
TXT_JACOM_PROTOKOLL_DATEI = Jacom protocol bestand
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Jacom systeemeigenschappen
TXT_ERROR_001 = MP meldt: Record niet begrepen
TXT_ERROR_004 = MP meldt: Timeout
TXT_ERROR_005 = MP meldt: Record niet begrepen
TXT_ERROR_010 = MP meldt: Fout bij aanleggen artikel
TXT_ERROR_019 = MP meldt: Hoeveelheidsfactor bij commissies => alleen liften met voorraadbeheer
TXT_ERROR_020 = MP meldt: Dossierbeheer => geen dieptevakken
TXT_ERROR_021 = MP meldt: Opslagplaatshoogte vrije-plaatsenbeheer is niet toegestaan
TXT_ERROR_023 = MP meldt: Liftoverkoepelende opslag => alle liften zelfde opslagplaatsbeheer
TXT_ERROR_024 = MP meldt: Liftoverkoepelende opslag => alle liften zelfde voorraadbeheer
TXT_ERROR_025 = MP meldt: Dossierbeheer => alleen liften zonder voorraadbeheer toegestaan
TXT_ERROR_026 = MP meldt: Uitleenbeheer => alleen liften zonder WLZ toegestaan
TXT_ERROR_027 = MP meldt: Uitleenbeheer => alleen liften zonder voorraadbeheer toegestaan
TXT_ERROR_028 = MP meldt: Artikelgeheugen is niet leeg 
TXT_ERROR_029 = MP meldt: Opslagplaats voor bundeltype reeds bezet
TXT_ERROR_030 = MP meldt: Commissie is niet aanwezig
TXT_ERROR_031 = MP meldt: Commissie wordt bewerkt
TXT_ERROR_032 = MP meldt: Commissie/opdracht bestaat reeds
TXT_ERROR_033 = MP meldt: Opslagplaats kan niet worden bezet
TXT_ERROR_035 = MP meldt: MP is niet geformatteerd
TXT_ERROR_036 = MP meldt: Artikelpoolbeheer controleren
TXT_ERROR_037 = MP meldt: Artikel-/dossierbeheer controleren
TXT_ERROR_039 = MP meldt: Toegangscodebeheer controleren
TXT_ERROR_040 = MP meldt: Hoogtebeheer controleren
TXT_ERROR_041 = MP meldt: Opslagplaatsketting bij aanleggen artikel
TXT_ERROR_042 = MP meldt: Commissie kan niet worden gewist
TXT_ERROR_043 = MP meldt: Interne fout
TXT_ERROR_045_053 = MP meldt: Fout bij recordopbouw
TXT_ERROR_060 = MP meldt: Gegevensveldlengten zijn te groot
TXT_ERROR_061 = MP meldt: Gegevensveldaanduidingen zijn te lang
TXT_ERROR_064 = MP meldt: Geheugen is vol
TXT_ERROR_071_096 = MP meldt: Fout in gegevensveld
TXT_ERROR_300 = MP hostcom. meldt: hostcommunicatie kan niet worden gestart !
TXT_ERROR_301 = MP hostcom. meldt: Default initialisering kan niet in bestand worden geschreven ! 
TXT_ERROR_302 = MP hostcom. meldt: Onbekende host (TCP/IP adres controleren !)
TXT_ERROR_303 = MP hostcom. meldt: Host niet bereikbaar / TimeOut (TCP/IP adres controleren !)
TXT_ERROR_304 = MP hostcom. meldt: Host FTP-server antwoordt niet (Host FTP-server activeren !)
TXT_ERROR_305 = Host FTP-server meldt: Fout bij verbindingsopbouw (FTP-server instellingen controleren !) -> antwoord:
TXT_ERROR_306 = Host FTP-server meldt: Onbekende usernaam (usernaam / FTP-serverrechten controleren !)
TXT_ERROR_307 = Host FTP-server meldt: Verkeerd paswoord (paswoord / FTP-serverrechten controleren !)
TXT_ERROR_308 = Host FTP-server meldt: Fout bij directorywissel (FTP-serverrechten en directory´s controleren !) -> commando => antwoord:
TXT_ERROR_309 = Host FTP-server meldt: Fout bij directory lezen (directory / FTP-serverrechten en directory´s controleren !) -> commando => antwoord:
TXT_ERROR_310 = Host FTP-server meldt: Fout bij bestanddownload (directory / FTP-serverrechten controleren !) -> commando => antwoord:
TXT_ERROR_311 = Host FTP-server meldt: Fout bij beëindigen van downloadverbinding  -> antwoord:
TXT_ERROR_312 = Host FTP-server meldt: Fout bij wissen van een bestand (directory / FTP-serverrechten controleren !) -> commando => antwoord:
TXT_ERROR_313 = MP hostcom. meldt: Upload-brondirectory niet gevonden (directory controleren !) -> directory:
TXT_ERROR_314 = Host FTP-server meldt: Fout bij bestandupload (directory / FTP-serverrechten controleren !) -> commando => antwoord:
TXT_ERROR_315 = Host FTP-server meldt: Fout bij beëindigen van Uploadverbinding  -> antwoord:
TXT_ERROR_316 = Host FTP-server meldt: Ondersteun geen PASSIEVE MODE (FTP-server controleren !)
TXT_ERROR_317 = Host FTP-server meldt: Onbekend antwoord (FTP-server controleren !) -> antwoord: 
TXT_ERROR_318 = MP hostcom. meldt: Download-doeldirectory niet gevonden (directory controleren !) directory:
TXT_ERROR_319 = MP hostcom. meldt: Converterings-brondirectory niet gevonden (directory controleren !) 
TXT_ERROR_320 = MP hostcom. meldt: Converterings-doeldirectory niet gevonden (directory controleren !)
TXT_ERROR_321 = MP hostcom. meldt: Fout bij convertering artikelstamgegevens (converteringsparameters controleren!) -> bron-datarecord:
TXT_ERROR_322 = MP hostcom. meldt: Directory niet gevonden (directory controleren !)
TXT_ERROR_323 = MP hostcom. meldt: Verbinding hostcommunicatie - MP kon niet tot stand worden gebracht
TXT_ERROR_324 = MP hostcom. meldt: Fout bij convertering bewegingsdagboekgegevens (converteringsparameters controleren!) -> bron-datarecord:
TXT_ERROR_325 = MP meldt: Artikelstam inlezen afgebroken 
TXT_ERROR_326 = MP hostcom. meldt: Host FTP-server communicatie niet correct -> commando:
TXT_ERROR_327 = Host FTP-server meldt: Fout bij lezen van downloadbestand -> bestand:
TXT_ERROR_328 = MP hostcom. meldt: Fout bij convertering artikelpoolgegevens (converteringsparameters controleren !) -> bron-datarecord:
TXT_ERROR_329 = MP hostcom. meldt: Fout bij convertering commissiegegevens (converteringsparameters controleren!) -> bron-datarecord:
TXT_ERROR_330 = MP hostcom. meldt: Verbinding met managementsoftware kon niet worden gestart 
TXT_ERROR_331 = MP hostcom. meldt: Verbinding met managementsoftware geweigerd 
TXT_ERROR_332 = MP hostcom. meldt: Fout bij convertering hoeveelheiddagboekgegevens (converteringsparameters controleren!) -> bron-datarecord:
TXT_ERROR_333 = MP meldt: Artikelstam uitlezen afgebroken (bestand niet volledig)
TXT_ERROR_334 = MP hostcom. meldt: HOST request-bestand commando onbekend (controle syntaxis) commando:
TXT_ERROR_335 = MP meldt: Artikelpoolgegevens inlezen afgebroken
TXT_ERROR_336 = MP meldt: Systeemgegevens inlezen afgebroken 
TXT_ERROR_337 = MP hostcom. meldt: Commando wordt niet ondersteund 
TXT_ERROR_338 = MP meldt: Systeemgegevens uitlezen afgebroken (bestand niet volledig) 
TXT_ERROR_339 = MP meldt: Commissies uitlezen afgebroken (bestand niet volledig)
TXT_ERROR_340 = MP meldt: Commissie uitlezen afgebroken (bestand niet volledig) 
TXT_ERROR_341 = MP hostcom. meldt: Fout bij convertering commissieoverzicht (converteringsparameters controleren !) -> bron-datarecord:
TXT_ERROR_342 = MP meldt: Bewegingsdagboek uitlezen afgebroken (bestand niet volledig)
TXT_ERROR_344 = MP meldt: Commissie inlezen afgebroken  
TXT_ERROR_345 = MP meldt: Commissie wissen afgebroken  
TXT_ERROR_346 = MP meldt: Commissie niet aanwezig
TXT_ERROR_347 = MP meldt: Hoeveelheidsdagboek uitlezen afgebroken (bestand niet volledig) 
TXT_ERROR_349 = MP meldt: Commissieoverzicht uitlezen afgebroken (bestand niet volledig) 
TXT_ERROR_351 = MP meldt: Overzicht van de verwerkte commissies uitlezen afgebroken (bestand niet volledig) 
TXT_ERROR_352 = MP hostcom. meldt: Fout bij gegevensoverzicht van host FTP-server (zie systeemprotocol)
TXT_ERROR_353 = MP hostcom. meldt: Verbinding met host FTP-server onderbroken
TXT_ERROR_354 = MP meldt: Opdracht wissen afgebroken
TXT_ERROR_355 = MP meldt: Overzicht van de verwerkte opdrachten uitlezen afgebroken (bestand niet volledig)
TXT_ERROR_356 = MP meldt: Opdracht uitlezen afgebroken (bestand niet volledig)
TXT_ERROR_357 = MP meldt: Opdrachten uitlezen afgebroken (bestand niet volledig)
TXT_ERROR_358 = MP meldt: Opdrachtoverzicht uitlezen afgebroken (bestand niet volledig)
TXT_ERROR_359 = MP meldt: Opdracht inlezen afgebroken
TXT_ERROR_360 = MP meldt: Opdracht niet aanwezig
TXT_ERROR_361 = MP hostcom. meldt: Fout bij convertering opdrachtgegevens (converteringsparameters controleren!) -> bron-datarecord:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Artikelstam overgenomen
TXT_ARTIKELSTAMM_AUSGELESEN = Artikelstam uitgelezen
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Artikelstamgegevens van een artikel uitgelezen
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Artikelpoolgegevens overgenomen
TXT_SYSTEMDATEN_UEBERNOMMEN = Systeemgegevens overgenomen
TXT_SYSTEMDATEN_AUSGELESEN = Systeemgegevens uitgelezen
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Commissieoverzicht uitgelezen
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Overzicht van de verwerkte commissies uitgelezen
TXT_KOMMISSION_UEBERNOMMEN = Commissie overgenomen
TXT_KOMMISSION_AUSGELESEN = Commissie uitgelezen
TXT_KOMMISSIONEN_AUSGELESEN = Commissies uitgelezen
TXT_KOMMISSION_GELOESCHT = Commissie gewist
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Bewegingsdagboek uitgelezen
TXT_MENGENJOURNAL_AUSGELESEN = Hoeveelheidsdagboek uitgelezen
TXT_ARTIKELNUMMER = Artikelnummer
TXT_BEZEICHNUNG = Aanduiding
TXT_LIFT = Lift
TXT_TABLAR = Legplank
TXT_FACH = Vak
TXT_TIEFENFACH = Dieptevak
TXT_FIFO = Fifo
TXT_GEBINDE = Bundel
TXT_BESTAND = Voorraad
TXT_MINDESTBESTAND = Minimumvoorraad
TXT_ZUGANG = Toegang
TXT_ABGANG = Afvoer
TXT_KOMMISSION = Commissie
TXT_AUFTRAG = Opdracht
TXT_STATUS = Status
TXT_KOPFSTATUS = Hoofdstatus
TXT_VORGANG = Handeling
TXT_SOLLMENGE = Streefhoeveelheid
TXT_ISTMENGE = Ishoeveelheid
TXT_PRIORITAET = Prioriteit
TXT_DATUM = Datum
TXT_UHRZEIT = Tijd
TXT_HOST_FTP_SERVER_VERBUNDEN = Host FTP-server verbonden
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Host FTP-server Login succesvol
TXT_AUFTRAEGE_AUSGELESEN = Opdrachten uitgelezen
TXT_AUFTRAG_GELOESCHT = Opdracht gewist
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Overzicht van de verwerkte opdrachten uitgelezen
TXT_AUFTRAG_AUSGELESEN = Opdracht uitgelezen
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Opdrachtoverzicht uitgelezen
TXT_AUFTRAG_UEBERNOMMEN = Opdracht overgenomen
TXT_MANAGEMENTSOFTWARE = Managementsoftware
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Host FTP-server Logout succesvol
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Host FTP-server verbinding onderbroken
TXT_HOSTKOMMUNIKATION_GESTARTET = Hostcommunicatiessoftware werd gestart
TXT_HOSTKOMMUNIKATION_NEU_INIT = Hostcommunicatiessoftware werd opnieuw geïnitialiseerd
TXT_GESAMTBESTAND = Totale voorraad
